# std::system_error::code

From cppreference.com
< cpp‎ | error‎ | system error

const std::error_code & code() const noexcept; |  | (since C++11)

Returns the stored error code.

### Parameters

(none)

### Return value

The stored error code.

### See also

what [virtual] | returns explanatory string (virtual public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/system_error/code&oldid=93114"